# Generated by Django 4.0.3 on 2023-03-06 22:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_salerecord_record_number'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='salerecord',
            name='record_number',
        ),
    ]
